# Generated by Django 5.0 on 2024-08-19 17:48

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("contracts", "0028_alter_contract_acc_name_alter_contract_acc_no_and_more"),
        ("department", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="contract",
            name="department",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE, to="department.department"
            ),
        ),
    ]
